package cn.com.ty.lift.system.homepage.service;

import cn.com.ty.lift.common.constants.ApiConstants;
import cn.com.xwy.boot.web.dto.RestResponse;
import org.springframework.stereotype.Service;
import org.springframework.web.bind.annotation.RequestMapping;

/**
 * @author huangyuan
 * @date 2020/2/14
 * @description
 */
@Service
public class PlatformDataStatisticsService {

    /**
     * @param
     * @return
     * @description 客户数据统计
     * @date 2020/2/14 6:52 下午
     */
    public RestResponse customerStatistics() {
        return RestResponse.success(ApiConstants.RESULT_SUCCESS, "获取客户统计成功");
    }

    /**
     * @param
     * @return
     * @description 台量统计
     * @date 2020/2/14 6:54 下午
     */
    public RestResponse unitsStatistics() {
        return RestResponse.success(ApiConstants.RESULT_SUCCESS, "获取台量统计成功");
    }

    /** 平台统计
     * @return
     */
    @RequestMapping("/overView")
    public RestResponse overView(){
        return RestResponse.success(ApiConstants.RESULT_SUCCESS, "获取平台统计成功");    }

}
