package cn.com.ty.lift.system.homepage.service;

import cn.com.ty.lift.common.constants.ApiConstants;
import cn.com.ty.lift.system.constants.CommonConstants;
import cn.com.ty.lift.system.homepage.dao.dto.request.LiftDataRequest;
import cn.com.ty.lift.system.homepage.dao.dto.response.LiftDataResponse;
import cn.com.xwy.boot.web.dto.RestResponse;
import org.springframework.stereotype.Service;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

/**
 * @author huangyuan
 * @date 2020/2/14
 * @description
 */
@Service
public class LiftDataService {

    /**
     * @param
     * @return
     * @description 获取电梯数量
     * @date 2020/2/14 1:02 下午
     */
    public RestResponse liftNum(LiftDataRequest liftDataRequest) {
        //获取初始化数据
        Map<Integer, Long> liftStatusToNum = CommonConstants.LIFT_DATA_STATUS_TO_NUM;
        return RestResponse.success(liftStatusToNum, ApiConstants.RESULT_SUCCESS, "获取电梯统计数据成功");
    }

    /**
     * @param
     * @return
     * @description 获取电梯数据信息
     * @date 2020/2/14 1:07 下午
     */
    public RestResponse getLiftDataList(LiftDataRequest liftDataRequest) {
        List<LiftDataResponse> liftDataResponseList = new ArrayList<>();
        return RestResponse.success(liftDataResponseList, ApiConstants.RESULT_SUCCESS, "获取电梯数据成功");
    }
}
